.b-footer {
    min-width: 1000px;
}
.header {
    min-width: 1000px;
}

.b-page {
    background: #fff;
    width: 100%;
    height: 100%;
    color: #000000;
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    padding: 0px;
    margin: 0px;
}

.b-no-js-alert {
    background-color: #ff9;
    background-image: linear-gradient(to bottom, #ffc, #fd66);
    line-height: 25px;
    padding: 10px;
    font-size: 16px;
    text-align: center;
}

.js-on .b-no-js-alert {display: none;}

.b-section {
    min-width: 1000px;
    position: relative;
}
.b-section__wrapper {
    position: relative;
    min-width: 1000px;
    z-index: 1;
}
.b-section_reviews {
    text-align: center;
    padding: 60px 0 60px 0;
    min-height: 755px;
    box-sizing: border-box;
    background-color: #f7f9fc;
}
.b-section__description {
    font-weight: 200;
}
.b-section_reviews .b-section__description {
    font-size: 17px;
    color: #8c96a5;
}
.b-section__title {
    font-size: 40px;
    font-family: Roboto;
    letter-spacing: 0.5px;
    font-weight: 200;
    margin-bottom: 10px;
}

.b-press__magazines {
    margin-top:20px;
    height: 235px;
    overflow: hidden;
}
.b-press__author {
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: #262d39;
    margin-top:34px;
}
.b-press__review {
    width:557px;
    text-align: left;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 200;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.8;
    letter-spacing: 0.2px;
    color: #8c96a5;
    border-radius: 16px;
    border: solid 2px #e8eaf2;
    display: inline-block;
    margin-top:20px;
    position: relative;
    padding:30px;
    background: #fff;
}
.b-press__review:before {
    content: '';
    position: absolute;
    top: -32px;
    border: 16px solid transparent;
    border-bottom: 16px solid #e8eaf2;
    left: 263px;
}
.b-press__review:after {
    content: '';
    position: absolute;
    top: -28px;
    border: 14px solid transparent;
    border-bottom: 14px solid #fff;
    left: 265px;
}
.b-press__text {
    display:none;
}
.b-press__text_visible {
    display: inline-block;
}
.b-press__link {
    font-family: Roboto;
    text-decoration: none;
    color: #107bdc;
    font-weight: 200;
}
.b-press__link:hover{
    text-decoration: underline;
}

.b-top {
    background: url(../i/topbg.png);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    position: relative;
    text-align: center;
    padding-bottom: 0;
}
.b-top::before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #2C473B;
    opacity: 0.8;
}
.b-top__productlogo {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.b-top__productname {
    display: inline-block;
    vertical-align: top;
    font-size: 40px;
    line-height: 20px;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.b-top__productname small {
    font-size: 20px;
    line-height: 40px;
}
.b-top__description {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    color: #ffffff;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    width: 755px;
    margin: 49px auto 0;
}
.b-top__version {
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
    color: #CBCBCB;
    padding-top: 40px;
}
.b-top__btn {
    margin-top: 12px;
    text-transform: uppercase;
}
.b-top__compatible {
    margin-top: 40px;
}
.b-top__achivs {
    margin-top: 100px;
}
.b-top__scroll {
    position: absolute;
    left: 50%;
    bottom: -25px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-color: #ffffff;
    box-shadow: -1px 2px 12px 0 rgba(52, 54, 116, 0.2);
    cursor: pointer;
    z-index: 10;
}
.b-top__scroll:after {
    content: " ";
    position: absolute;
    width: 12px;
    height: 12px;
    transform: rotate(-315deg);
    border: solid 2px #266de7;
    border-top: 0;
    border-left: 0;
    top: 17px;
    left: 19px;
    box-sizing: border-box;
}
.b-achivs {
    display: block;
    width: 100%;
    height: 171px;
    position: relative;
}
.b-achivs:before {
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    background: #182A20;
    opacity: 0.7;
}
.b-achivs__item {
    text-align: left;
    flex-flow: column;
    margin-top: 90px;
    opacity: 0;
}
.b-achivs__item:first-child {
    align-self: flex-start;
    width: 375px;
}
.b-achivs__item:last-child {
    width: 320px;
}
.b-achivs__round {
    width: 72px;
    height: 72px;
    border-radius: 36px;
    background-color: transparent;
    position: relative;
    display: inline-block;
    vertical-align: top;
    float: left;
    text-align: center;
    box-sizing: border-box;
}
.b-achivs__round:before {
    position: absolute;
    width: 72px;
    height: 72px;
    border-radius: 36px;
    background-color: transparent;
    box-shadow: 0 2px 12px 0 rgba(24, 35, 59, 0.42);
    border: solid 2px #ffffff;
    opacity: 0.1;
    content: " ";
    top: 0;
    left: 0;
    box-sizing: border-box;
}
.b-achivs__round:after {
    position: relative;
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
    content: "";
}
.b-achivs__image {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    margin-left: 5px;
}
.b-achivs__header {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 9px 0 0 15px;
    font-size: 26px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #ffffff;
}
.b-achivs__description {
    letter-spacing: 0.2px;
    margin: 0px 0 0 17px;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.2px;
    color: #ffffff;
}

.b-achivs .b-section__wrapper {
    display: flex;
    justify-content: space-around;
}

.b-btn_blue {
    color: #fff;
    background: #1583e6;
    box-shadow: 0 6px 15px 0 rgba(11, 43, 29, 0.36);
    border-radius: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.3px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    width: 250px;
    position: relative;
    text-transform: uppercase;
}
html[lang="de"] .b-btn_blue {
    width: 330px;
}
html[lang="it"] .b-btn_blue {
    width: 380px;
    font-size: 13px;
}
html[lang="es"] .b-btn_blue {
    width: 320px;
}
html[lang="fr"] .b-btn_blue {
    width: 290px;
}
html[lang="pt"] .b-achivs__item:last-child {
    width: 410px;
}
.b-btn_blue-shadow {
    box-shadow: 0 4px 11px 0 rgba(43, 115, 179, 0.4);
}
.b-btn_blue:hover {
    background-color: #1e94ff;
    box-shadow: none;
}
.b-btn_white {
    position: relative;
    margin: 0 auto;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    height: 55px;
    padding: 0 55px;
    border-radius: 0;
    box-sizing: border-box;
    line-height: 55px;
    font-size: 15px;
    font-weight: 500;
    color: #1583e6;
    border: solid 2px #1583e6;
    background: #fff;
}
.b-btn_white:hover {
    background-color: #1583e6;
    color: #fff;
    box-shadow: none;
}
.b-btn_large {
    width: 300px;
}
.b-btn_green {
    background-color: #00bf6c;
    box-shadow: 0 6px 15px 0 rgba(11, 43, 29, 0.36);
    border-radius: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    height: 50px;
    line-height: 50px;
    width: 250px;
    position: relative;
}
html[lang="de"] .b-btn_green {
    width: 330px;
}
html[lang="it"] .b-btn_green {
    width: 380px;
}
html[lang="es"] .b-btn_green {
    width: 320px;
}
html[lang="fr"] .b-btn_green {
    width: 290px;
}
.b-btn_green:hover {
    box-shadow: none;
    background-color: #00d575;
}
.b-bnt__icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
.b-btn_size_sm {
    width: 150px!important;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.2px;
    height: 40px;
    line-height: 40px;
    padding: 0;
}
html[lang="de"] .b-btn_size_sm {
    width: 190px!important;
}
html[lang="it"] .b-btn_size_sm {
    width: 160px!important;
}
html[lang="fr"] .b-btn_size_sm {
    width: 190px!important;
}
.b-btn_size_sm .b-bnt__icon {
    margin-right: 6px;
}
.b-btn_shadowless {
    box-shadow: none;
}
.b-compatible {
    display: inline-block;
    position: relative;
}
.b-compatible__logo {
    float: left;
    margin-right: 15px;
    margin-left: -25px;
    width: 23px;
    height: 23px;
}
.b-compatible__item {
    white-space: nowrap;
    opacity: 0.89;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    margin-top: 2px;
    padding: 0px;
    font-weight: 300;
}
.b-works {
    padding: 94px 0 90px;
    text-align: center;
}
.b-works.b-works_sm .b-section__wrapper {
    min-width: 860px;
    width: 860px;
}
.b-works__title {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #1b222f;
}
.b-works__row {
    width: 100%;
    text-align: left;
    margin: 40px 0 10px;
    clear: both;
}
.b-works__row-nomargin {
    margin: 0 0 10px;
}
.b-works__img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 50px;
}
.b-works__img_right {
    margin-right: 0;
    margin-left: 50px;
}
.b-works__text {
    display: inline-block;
    vertical-align: middle;
    width: 453px;
}
.b-works__text.b-works__text-long {
    width: 753px;
}
.b-works__text.b-works__text-right {
    text-align: right;
}
.b-works__name {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    color: #1b222f;
    padding-bottom: 20px;
}
.b-woks__description {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.2px;
    color: #575c63;
}
.b-woks__description_problem b {
    display: block;
    font-weight: normal;
    letter-spacing: 0;
    color: #FCBA06;
    font-size: 28px;
    line-height: 34px;
}
.b-woks__description_solution b {
    display: block;
    font-weight: normal;
    letter-spacing: 0;
    color: #2BA3AE;
    font-size: 28px;
    line-height: 34px;
}
.b-works__img_null {
    width: 149px;
    height: 145px;
}
.b-today {
    background: radial-gradient(circle, rgba(65,97,74,1) 0%, rgba(40,58,46,1) 80%, rgba(40,58,46,1) 100%);
    min-height: 630px;
    box-sizing: border-box;
    position: relative;
}
.b-today .b-section__wrapper {
    z-index: 3;
}
.b-today:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../i/dot.svg) 20% 60% no-repeat;
    z-index: 1;
    background-size: 50%;
}
.b-today:after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../i/pc.png) no-repeat;
    background-position: calc(50% - 100px) 0;
    top: 0;
    left: 0;
    z-index: 2;
}
.b-today__computer {
    display: block;
    position: relative;
    float: left;
    width: 417px;
    height: 633px;
    margin-right: 90px;
    z-index: 20;
}
.b-today__window-soft {
    position: absolute;
    width: 466px;
    height: 293px;
    top: 40px;
    left: 20px;
    z-index: 20;
}
.b-today__window-rc {
    position: absolute;
    width: 342px;
    height: 206px;
    top: 89px;
    left: 78px;
}
.b-today__title {
    font-size: 40px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 48px;
    letter-spacing: normal;
    color: #ffffff;
    padding-top: 85px;
}
.b-today__title strong {
    display: block;
    font-weight: normal;
}
.b-today__subtitle {
    padding-top: 18px;
    font-size: 23px;
    letter-spacing: 0.3px;
    color: #ffffff;
    font-weight: 400;
}
.b-today__description {
    text-align: left;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    color: #899E8F;
    padding-top: 20px;
    padding-right: 10px;
}
.b-today__description a {
    color: #80A6AA;
    text-decoration: underline;
}
.b-today__description a:hover {
    text-decoration: none;
}
.b-today__btns {
    padding-top: 30px;
}
.b-today__btns .b-btn_green, .b-today__btns .b-btn_blue {
    display: inline-block;
    width: 235px;
    vertical-align: top;
    text-transform: uppercase;
}
.b-today__btns .b-btn_green {
    margin-right: 15px;
}
.b-today__compatible {
    margin-top: 40px;
}
.b-today__compatible .b-compatible__item {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
    color: #FFFFFF;
}
.b-today__compatible .b-compatible__logo {
    margin-left: 0;
    width: 20px;
    height: 20px;
    opacity: 1;
}
.b-section__line {
    width: 100%;
    height: 2px;
    border: 0;
    margin: 0;
    padding: 0;
    background: #EEEEEE;
}
.b-features {
    background: url(../i/featuresbg.svg) no-repeat 50% 50%;
}
.b-features__title {
    text-align: center;
    font-size: 40px;
    line-height: 48px;
    font-weight: 300;
    letter-spacing: 0;
    color: #1A222E;
}
.b-features__body {
    padding: 30px 0 0;
    display: flex;
}
.b-features__menu {
    width: 336px;
    background: #016871;
    padding: 35px 0;
}
.b-features__item {
    width: 336px;
    height: 43px;
    line-height: 43px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    padding: 0 30px;
    font-size: 14px;
    letter-spacing: 0;
    color: #FFFFFF;
    font-weight: 300;
    position: relative;
}
.b-features__item:before {
    content: '';
    position: absolute;
    width: 276px;
    height: 1px;
    background: #FFFFFF;
    opacity: 0.1;
}
.b-features__item_active {
    background: #2BA3AE;
}
.b-features__item_active:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 43px;
    background: #FCBA06;
    opacity: 1;
}
.b-description__item {
    display: none;
}
.b-description__item_active {
    display: block;
}
.b-features__description {
    margin: 0;
    padding: 0 0 0 60px;
    position: relative;
}
.b-description__img {
    width: 462px;
    height: 313px;
    display: block;
    margin: 35px auto 45px;
}
.b-description__arrow {
    position: absolute;
    width: 48px;
    height: 48px;
    border-radius: 24px;
    box-shadow: 0px 2px 4px #00000029;
    top: 160px;
    cursor: pointer;
}
.b-description__arrow_left {
    background: #ffffff url(../i/left.svg) 40% 50% no-repeat;
    background-size: 50%;
}
.b-description__arrow_right {
    right: 0;
    background: #ffffff url(../i/right.svg) 60% 50% no-repeat;
    background-size: 50%;
}
.b-description__title {
    display:  block;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0 0 14px;
    font-size: 22px;
    letter-spacing: 0;
    color: #D15538;
    font-weight: normal;
}
.b-auslogics {
    padding: 60px 0 0 0;
}
.b-auslogics__text {
    padding: 20px 0 0 0;
}
.b-auslogics__partners {
    display: block;
    margin: 30px auto 0;
}
.b-offer {
    background: #223327;
    background: #223327 url(../i/dot.svg) no-repeat 400px 0;
    margin-top: 0;
    height: 388px;
    box-sizing: border-box;
    position: relative;
}
.b-offer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, rgba(48,66,54,1) 0%, rgba(34,51,39,0) 50%, rgba(34,51,39,0) 100%);
}
.b-offer .b-section__wrapper {
    position: relative;
    position: relative;
}
.b-offer__pc {
    display: block;
    position: absolute;
    top: -25px;
    right: 40px;
    width: 425px;
    height: 359px;
    background: url(../i/pc2.png) no-repeat;
}
.b-offer__title {
    padding-top: 40px;
    padding-left: 30px;
    width: 330px;
    text-align: left;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0;
    color: #FFFFFF;
    font-weight: 200;
    position: relative;
}
.b-offer__description {
    padding-top: 25px;
    padding-left: 30px;
    text-align: left;
    font-size: 15px;
    line-height: 18px;
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    width: 321px;
}
.b-offer__button {
    margin-top: 24px;
    margin-left: 30px;
    display: block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    background: #00BF6C;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .1s ease-out;
    -webkit-transition-delay: 50ms;
    -o-transition: .1s ease-out;
    -o-transition-delay: 50ms;
    -moz-transition: .1s ease-out;
    -moz-transition-delay: 100ms;
    transition: .1s ease-out;
    transition-delay: 50ms;
}
.b-offer__button:hover {
    background-color: #00d575;
    box-shadow: none;
}
.b-offer__downloads {
    padding-left: 30px;
    padding-top: 15px;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 18px;
}
.b-offer__shield {
    display: block;
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: -100px;
    width: 218px;
    height: 175px;
    background: url(../i/shield.svg) no-repeat;
}

.b-compare-table {
    position: relative;
    width: 1000px;
}
.b-compare-table__row {
    width: 100%;
    display: flex;
    margin-bottom: 2px;
    background-color: #f7f9fc;
}
.b-compare-table__row_header {
    border-radius: 6px 6px 0 0;
    background-color: transparent;
    align-items: flex-end;
}
.b-compare-table__row_footer {
    background-color: transparent;
    align-items: flex-start;
}
.b-compare-table__col {
    flex-direction: column;
    position: relative;
    text-align: center;
}
.b-compare-table__col_first-header {
    width: 510px;
    text-align: left;
    padding: 28px 10px 26px;
    height: 130px;
    box-sizing: border-box;
    background-color: #f7f9fc;
    border-radius: 6px 0 0 0;
}
.b-compare-table__col_free {
    width: 240px;
    box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.1);
}
.b-compare-table__col_free:after {
    position: absolute;
    top: -2px;
    right: 0;
    background: #fff;
    width: 100%;
    content: "";
    height: 2px;
}
.b-compare-table__col_free.b-compare-table__col_header, .b-compare-table__col_pro.b-compare-table__col_header {
    background: #fff;
    height: 143px;
    border-radius: 4px 4px 0 0;
    text-align: center;
}
.b-compare-table__col_free.b-compare-table__col_footer, .b-compare-table__col_pro.b-compare-table__col_footer {
    height: 90px;
    border-radius: 0 0 6px 6px;
}
.b-compare-table__col_free.b-compare-table__col_footer:after, .b-compare-table__col_pro.b-compare-table__col_footer:after {
    height: 8px;
}
.b-compare-table__col_pro.b-compare-table__col_footer {
    border-bottom: solid 1px #1583e6;
}
.b-compare-table__col_spacer {
    width: 11px;
}
.b-compare-table__col_spacer.b-compare-table__col_header {
    height: 130px;
    background-color: #f7f9fc;
}
.b-compare-table__col_pro {
    width: 240px;
    box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.1);
    border-left: solid 1px #1583e6;
    border-right: solid 1px #1583e6;
    margin-left: -1px;
}
.b-compare-table__col_pro:after {
    position: absolute;
    top: -2px;
    right: -1px;
    background: #fff;
    width: 100%;
    content: "";
    height: 2px;
    border-left: solid 1px #1583e6;
    border-right: solid 1px #1583e6;
}
.b-compare-table__col_free.b-compare-table__col_header:after {
    content: "FREE";
    display: block;
    position: absolute;
    background: url(../i/free.png);
    width: 68px;
    height: 28px;
    top: -8px;
    left: 61px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    box-sizing: border-box;
    padding: 5px 0 0 9px;
    border: 0;
}
.b-compare-table__col_pro.b-compare-table__col_header {
    border-top: solid 1px #1583e6;
}
.b-compare-table__col_pro.b-compare-table__col_header:after {
    content: "PRO";
    display: block;
    position: absolute;
    background: url(../i/pro.png);
    width: 68px;
    height: 28px;
    top: -8px;
    left: 61px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    box-sizing: border-box;
    padding: 5px 0 0 9px;
    border-left: 0;
    border-right: 0;
}
.b-compare-table__col_ultimate.b-compare-table__col_header:after {
    content: "ULTIMATE";
    background: url(../i/ultimate.png);
    width: 102px;
    height: 28px;
    left: 40px;
}
.b-compare-table__col_pointer {
    width: 49px;
    text-align: center;
}
.b-compare-table__col_first {
    width: 462px;
    text-align: left;
    padding: 19px 19px 19px 0;
    height: auto;
    box-sizing: border-box;
    background-color: #f7f9fc;
    font-size: 14px;
    letter-spacing: 0.3px;
}
.b-compare-table__col_first-footer {
    width: 511px;
    background: transparent;
}
.b-compare-table__pointer {
    display: inline-block;
    vertical-align: middle;
}
.b-compare-table__col_pointer:before, .b-compare-table__col_free:before, .b-compare-table__col_pro:before {
    position: relative;
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    content: "";
}
.b-compare-table__flag {
    display: inline-block;
    vertical-align: middle;
}

.b-col-header:before {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0px;
    content: "";
    margin-right: -1px;
}
.b-col-header__productlogo {
    float: left;
    margin-right: 25px;
}
.b-col-header__productname {
    font-size: 29px;
    font-weight: 300;
    line-height: 1.21;
    letter-spacing: 0.4px;
    color: #1b222f;
    display: inline-block;
}
.b-col-header__text {
    display: inline-block;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    width: 98%;
    color: #1A222E;
    font-size: 14px;
    line-height: 18px;
}
.b-compare .b-price {
    color: #1b222f;
    font-weight: 400;
    padding: 0 0 4px 0;
}

.b-btn_white {
    position: relative;
    margin: 0 auto;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    height: 55px;
    padding: 0 55px;
    border-radius: 0;
    box-sizing: border-box;
    line-height: 55px;
    font-size: 15px;
    font-weight: 500;
    color: #1583e6;
    border: solid 2px #1583e6;
    background: #fff;
}
.b-btn_size_sm {
    width: 150px;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.2px;
    height: 40px;
    line-height: 40px;
    padding: 0;
}
.b-btn_blue:hover {
    background-color: #1e94ff;
    box-shadow: none;
}
.b-section.b-compare {
    padding: 60px 0 0 0;
}
.b-why {
    padding-top: 70px;
}
.b-why .b-section__title {
    line-height: 50px;
}
.b-why__items {
    width: 1000px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 40px;
}
.b-why__item {
    text-align: left;
    vertical-align: middle;
    font-size: 16px;
    line-height: 20px;
    color: #1A222E;
    width: 500px;
    min-width: 500px;
    margin-bottom: 20px;
}
.b-why__item p {
    width: 250px;
    display: inline-block;
}
.b-why__item strong {
    color: #30943a;
}
.b-why__icon {
    width: 99px;
    height: 99px;
    display: inline-block;
    margin: 0 20px 0 0;
    vertical-align: middle;
}
.b-why__icon_1 {
    background: url(../i/why1.svg) no-repeat;
}
.b-why__icon_2 {
    background: url(../i/why2.svg) no-repeat;
}
.b-why__icon_3 {
    background: url(../i/why3.svg) no-repeat;
}
.b-why__icon_4 {
    background: url(../i/why4.svg) no-repeat;
}
.b-why__icon_5 {
    background: url(../i/why5.svg) no-repeat;
}
.b-why__icon_6 {
    background: url(../i/why6.svg) no-repeat;
}
.b-how__item {
    width: 1000px;
    margin-top: 50px;
}
.b-how__image {
    width: 150px;
    display: inline-block;
    min-height: 95px;
    vertical-align: top;
}
.b-how__image_1 {
    background: url(../i/how1.svg) no-repeat;
}
.b-how__image_2 {
    background: url(../i/how2.svg) no-repeat;
}
.b-how__image_3 {
    background: url(../i/how3.svg) no-repeat;
}
.b-how__text-title {
    text-align: left;
    font-size: 28px;
    line-height: 34px;
    font-weight: normal;
    letter-spacing: 0;
    color: #1A222E;
    padding-bottom: 25px;
}
.b-how__text {
    vertical-align: top;
    display: inline-block;
    width: 570px;
}
.b-how__text ul {
    list-style-type: none;
    position: relative;
}
.b-how__text li {
    padding-left: 31px;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    letter-spacing: 0;
    color: #1A222E;
    padding-bottom: 8px;
    position: relative;
}
.b-how__text li:before {
    content: '';
    position: absolute;
    left: 0;
    top: -2px;
    background: url(../i/check.svg) no-repeat;
    width: 18px;
    height: 18px;
}
.b-how__text a {
    color: #0066dd;
    text-decoration: none;
}
.b-how__text a:hover {
    text-decoration: underline;
}
.b-user-reviews {
    margin-top: 0!important;
}
.b-user-reviews .b-section__wrapper {
    padding: 48px 0 30px 0!important;
}
html[lang="ru"] .b-achivs__header {
    font-size: 22px;
}
html[lang="it"] .b-help__btn .b-btn_blue {
    width: 300px;
}
html[lang="ru"] .b-offer__title {
    width: 520px;
    font-size: 20px;
}
html[lang="de"] .b-offer__title {
    width: 390px;
}
html[lang="fr"] .b-offer__title {
    width: 420px;
}
.mobile .b-top__productlogo {
    display: inline-block;
    margin: 0 11px 0 0;
    float: none;
}
.mobile .b-top__productname {
    display: block;
    text-align: center;
    font-size: 31px;
    line-height: 36px;
}
.mobile .b-top__description {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.mobile .b-top__btn {
    margin-top: 10px;
}
.mobile .b-compatible {
    width: 240px;
    text-align: center;
}
.mobile .b-compatible__logo {
    float: none;
    margin-left: 0;
    display: inline-block;
    vertical-align: middle;
}
.mobile .b-compatible__item {
    white-space: normal;
    text-align: left;
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
    opacity: 0.7;
    display: inline-block;
}
.mobile .b-achivs {
    display: none;
}
.mobile .b-section.b-top {
    padding: 40px 0;
}
.mobile .b-why .b-section__title {
    font-size: 28px;
    line-height: 33px;
    padding: 20px 10px 0;
}
.mobile .b-why__items {
    width: 100%;
    min-width: 362px;
}
.mobile .b-why__item {
    width: 100%;
    min-width: 362px;
    display: flex;
}
.mobile .b-why__icon {
    margin: 0 10px;
}
.mobile .b-why__item p {
    min-width: 230px;
    box-sizing: border-box;
    padding: 20px 10px 0 0;
}
.mobile .b-today__computer {
    display: none;
}
.mobile .b-today:after {
    display: none;
}
.mobile .b-today {
    min-height: auto;
}
.mobile .b-today .b-section__wrapper {
    text-align: center;
}
.mobile .b-today__title {
    padding-top: 0;
    font-size: 33px;
    line-height: 39px;
}
.mobile .b-today__btns .b-btn_green {
    margin-right: 0;
}
.mobile .b-today__compatible {
    width: 246px;
}
.mobile .b-today__description {
    padding: 20px 10px 0;
}
.mobile .b-how .b-section__title {
    font-size: 28px;
    line-height: 33px;
    padding: 20px 10px 0;
}
.mobile .b-how__item {
    width: 100%;
    min-width: 362px;
}
.mobile .b-how__image {
    display: block;
    margin: 0 auto;
    width: 95px;
}
.mobile .b-how__text {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 15px 0;
}
.mobile .b-how__text-title {
    font-size: 22px;
    line-height: 30px;
}
.mobile .b-section_reviews .b-section__title {
    font-size: 28px;
    line-height: 33px;
}
.mobile .b-press__review {
    width: 100%;
    box-sizing: border-box;
}
.mobile .b-press__review:before {
    left: 50%;
    margin-left: -16px;
}
.mobile .b-press__review:after {
    left: 50%;
    margin-left: -14px;
}
.mobile .b-section_reviews .b-section__wrapper {
    padding: 0 15px;
    box-sizing: border-box;
}
.mobile .b-offer__pc {
    display: none;
}
.mobile .b-offer__title {
    width: 100%;
    box-sizing: border-box;
}
.mobile .b-offer__description {
    width: 100%;
    box-sizing: border-box;
    padding: 25px 20px;
}
.mobile .b-offer__button {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
}
.mobile .b-offer {
    min-height: 380px;
    height: auto;
    padding-bottom: 30px;
    background: #223327 url(../i/dot.svg) no-repeat 0 0;
}
.mobile .b-offer__shield {
    margin-left: -114px;
    width: 228px;
    opacity: 0.5;
}
.mobile .b-offer__downloads {
    padding-left: 0;
    text-align: center;
}
html[lang="ru"] .mobile .b-offer__title {
    width: 100%;
}
html[lang="de"] .mobile .b-help__btn .b-btn_blue-shadow {
    width: 300px;
}
html[lang="de"] .mobile .b-offer__title {
    width: 100%;
}
html[lang="es"] .mobile .b-help__btn .b-btn_blue-shadow {
    width: 300px;
}
html[lang="fr"] .mobile .b-offer__title {
    width: 100%;
}
html[lang="it"] .mobile .b-btn_blue {
    width: 300px;
}
html[lang="it"] .mobile .b-btn_green {
    width: 300px;
}